@charset "utf-8";

/* Acordion Faq */ 
.col-md-5{
	margin: 0 auto;
	float: none;
	padding: 50px 0 50px 0;
}
.col-md-5 img{
	padding: 5px 0 5px 0;
}

.tab {
	position: relative;
	margin-bottom: 1px;
	width: 100%;
	color: #fff;
	overflow: hidden;
}
.flex_box{
	display: flex;
	font-size: 80%;
}
.flex_box img{
	padding: 10px;
	max-width: 120px;
	width: 100%;
	height: auto;
	display: none;
}
input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}
label {
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	background: #000;
	font-weight: bold;
	line-height: 7.5;
	cursor: pointer;
	margin-bottom: 0px;
	background-color: rgba(33,37,119,0.6);
}

.tab-content {
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height .35s;
	-o-transition: max-height .35s;
	transition: max-height .35s;
	color: #000;
	background-color: rgba(33,37,119,0.1);
}

.tab-content p {
	margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
	max-height: 100%;
}
/* Icon */
label::after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 2em;
	height: 4em;
	line-height: 4;
	text-align: center;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
	font-size: 150%;
}
input[type=checkbox] + label::after {
	content: "+";
}
input[type=radio] + label::after {
	content: "\25BC";
}
input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
	transform: rotateX(180deg);
}
.point{
	background-color: rgba(33,37,119,0.6);
	padding: 30px;
}
.point_inner{
	background-color: #fff;
	padding: 30px 0;
	width: 80%;
	margin: 0 auto;
	border-radius: 15px;
}
.point_inner img{
	max-width: 120px;
	width: 100%;
	height: auto;	
}
.point p{
	font-size: 90%;
}
.check{
	display: block;
	align-items: flex-end;
	font-size: 110%;
	color: #4F4F4F;
	justify-content: center;
	text-align: center;
}
.check img{
	max-width: 100px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
@media (min-width: 768px){
	label {
		display: block;
		padding: 0 0 0 8em;
	}
	label::after {
		width: 12em;
	}

}
@media (min-width: 469px){
	
	.check img{
		margin: 0;
	}
	.flex_box img{
		display: block;
		align-items: flex-end;
	}
	.flex_box{
		font-size: 100%;
	}
	.check{
	display: flex;
	align-items: flex-end;
	font-size: 250%;
	color: #4F4F4F;
	justify-content: center;
}
.point_inner{
	padding: 30px;
}
.point p{
	font-size: 100%;
}
}
@media screen and (min-width: 469px) and (max-width: 767px) { 
label {
		display: block;
		padding: 0 0 0 0em;
	}
	label::after {
		width: 2em;
		height: 5em;
		line-height: 5;
	}
}